@charset "utf-8";

/* CSS Document */

body{

	font-family: 'Open Sans', sans-serif;

	color: #676767;

}

header{



}

.ipage-header {height: 140px;

}

.header-bg  {

	background-image: url(../images/main-banner.jpg);

height: auto;

background-repeat: no-repeat;

background-size: cover;

	position: relative;

	margin-bottom: 30px;

}

.logo{

	padding: 20px 20px 0px 20px;

}

.header-inner{

width: 1000px;

margin: 0 auto;

text-align: center;

padding-top: 120px;

position: relative;

padding-bottom: 80px;

	z-index: 1;

}

.header-inner img{

	width: 141px;

}

.header-inner h1{

	color: #fff;

	font-size: 52px;

	font-weight: bold;

	margin-top: 20px;

	line-height: 140%;

	text-transform: uppercase;

}
.header-inner h2{

	color: #fff;

	font-size: 30px;

	font-weight: bold;

	margin-top: 20px;

	line-height: 140%;

}

.intro h2{

	text-align: center;

	font-size: 18px;

	margin-bottom: 0px;

}

.row{

	margin-bottom: 30px;

}

.spacer{

	border-bottom: 1px solid #ccc;

}

.title{

	font-size: 20px;

	font-weight: bold;

	text-align: center;

}

.titleleft

{text-align: left

}

img {

	width: 100%;

}

button.arrow {

	margin: auto;

	background: #676767;

	color:#fff;

	float:none;

}

button.arrow:hover{

	color:#fff;

	background: #333;

}

button.arrow a {

	color: #fff;

	text-decoration: none;

}

.center {

	text-align: center;

}

.footer {

	background:#676767;

	color: #fff;

}

.footertitle{

	margin-top:20px;

	text-decoration: underline;

}

.footer p {

    margin-bottom: 5px;

}

.footer .button {

	color:#fff;

}

.header {

    position: fixed;

    top: 0;

    left: 0;

    width: 100%;

    padding: 0;

    z-index: 10000;

    transition: all 1s ease-in-out;

    height: auto;

    background-color: rgba(0,0,0,0,);

    text-align: center;

    line-height: 40px;

}



.header.active {

    background: #676767;

    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);

    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);

    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);

}

@media (max-width: 768px) {

	.header-inner{

width: 100%;

}
.header-inner h1{

	font-size: 30px;

	text-transform: uppercase;

}
.header-inner h2{

	font-size: 20px;

}
}







